/*
 Theme Name:     Michigan
 Theme URI:      http://webnus.biz/themes/michigan
 Description:    Michigan Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       michigan
 Version:        1.1.1
*/
/* Theme customization starts here
-------------------------------------------------------------- */
h1.post-title-ps1 {
    font-size: 23px !important;
}
h2,#headline h1,#headline h3, #headline h2{font-size: 20px}
h3{font-size: 18px}
.banner{
    background-position: center center;
    min-height:326px;
}
.no-banner{
    background-position: center center;
}
#headline.no-banner  h3, #headline.no-banner  h2, #headline.no-banner  h1{
    padding: 115px 0 25px;
}
.faculty-list img{width: 100%}
.course-label {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    display: block;
    padding: 10px;
    position: absolute;
    width: 93%;
    z-index: 1;
    opacity: 0.9;
    color: #fff;
}
.faculty-list a{position: relative;margin-bottom: 10px}
.faculty-list a:hover{opacity: 0.7}
.course-label.itsch {
    background-color: #5daee1;
}
.course-label.finsch {
    background-color: #8366ac;
}
.course-label.sgssch {
    background-color: #00849a;
}
.course-label.sbssch {
    background-color: #cd202c;
}
.course-label.accsch {
    background-color: #0098d2;
}
.course-label.humsch {
    background-color: #27a1b7;
}
.course-label.mgmtsch {
    background-color: #59923b;
}
.course-label.slssch {
    background-color: #cd202c;
}
.course-label.hospsch {
    background-color: #9f2116;
}
.course-label.carms {
    background-color: #354e9d;
}
.slide-label {
    background: #E6E9EB none repeat scroll 0 0;
    color: #000;
    position: absolute;
    bottom: 0;
    opacity: 0.9;
    padding: 15px;
    font-size: 17px;
   line-height: 24px;
   color: #222;
   font-weight: 400;
	min-height: 100px;
}
.college-t .nav-wrap1 #nav > li > a {
    letter-spacing: 0px;
    font-size: 15px;
	padding: 0 9px;
}
.course-postmeta i{padding-right: 10px}
#related-courses .llms-title{text-align: center;padding: 10px}
#related-courses .owl-controls {
    position: absolute;
    top: -17px;
    width: 100%;
}
.widget .modern-grid img{width: 100%}
.news-landing .slide-label{width: 98%}
.news-landing .slide-label {
    width: 89%;
    padding: 10px;
}
.news-landing .news-item{margin-bottom: 30px}
.single-tribe_events #main-content.container {
  padding: 114px 0;
}
#tribe-events-content {
    margin-bottom: 48px;
    padding: 2px 0;
    position: relative;
}
.courses-page .colorb{
    background-color: #d0ae5e;
}
.courses-page .row-a{
background-color:#f4f6f8;
}
.courses-page .row-b{
background-color:#eee;
}
#home-icons h2 {
    font-size: 21px;
    font-weight: normal;
	color: #333;
}
#home-icons .vc_col-sm-3:hover{background:#dedede;  -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;}
.main-menu{display: none}
.slides > li {
    display: block;
    height: 300px;
}
.wpb_gallery_slides{height: 300px}
.wpb_gallery_slides{display: block !important;}
#wrap #footer {
   /* background-image: url("images/footer.jpg");
    background-size: cover;*/
}
#gform_1 ul,#gform_1 li{padding: 0;margin: 0;list-style: none}
#input_1_1 {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: 300;
    height: 52px;
    margin: 0;
    padding: 26px 0 26px 26px;
    border: none;
}
#gform_submit_button_1 {
    background: #d0ae5e none repeat scroll 0 0;
    border: 3px solid #000;
    float: left;
    font-size: 12px;
    font-weight: 400;
    height: 52px;
    letter-spacing: 2px;
    margin: 0;
    text-transform: uppercase;
    transition: all 0.23s ease 0s;
}
#gform_1 .gfield_label {
    display: none !important;
}
#pre-footer .gform_body {
    width: 70%;
}
#pre-footer .gform_footer.top_label {
    float: left;
    width: 25%;
}
.footer-subscribe-field{padding-top: 2%}
.footer-subscribe-bar{padding-bottom: 30px}
p{'Open Sans', 'Helvetica', 'Arial', sans-serif !important }
p {
    margin: 0 0 20px 0;
    color: #5a5a5a;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}
#nav li{border-top: 2px; margin-left: 1px;}
#student-life, #key-highlights, #latest-events, #latest-news, #partnerships, #home-icons{padding-top:40px; padding-bottom: 40px;}
.home  .wpb_row.courseslide   {padding-top:0px; padding-bottom: 0px;}
.courseslide {position:relative; z-index:2;padding-top:0px; padding-bottom: 0px;background: rgb(53,78,157,0.7)}
.wpb_text_column.wpb_content_element {margin-bottom: 0}
#home-icons{padding-top: 20px; background: #e7e7e8; padding-bottom: 20px;}
.keywordSearch-title{color:#fff; font-size:18px;font-weight:600; padding-bottom: 15px; text-transform: uppercase}
#homeslides .owl-item div{width:85%}
.coursesearchform{position: relative; width: 100%; float: left}
.courseSearchBtn{position: absolute;right: 10px; top:0; background: transparent; font-size: 24px; color: #333; padding: 0; margin: 0; padding: 7px 10px; cursor: pointer}
.courseSearchBtn:hover{background: transparent; box-shadow: none}
.courseSearchBtn i{cursor: pointer}
#keywordSearch{border-radius: 20px; padding-left: 25px; font-size:17px; margin-bottom: 0}
#homeslides .owl-item div h3{font-size: 18px; min-height:85px; line-height: 24px; text-align: center; float: left; width: 100%}
#homeslides a.magicmore{font-size: 14px; float:left; text-align:center; width:100%}
#home-icons .vc_cta3-container{margin-bottom: 0}
#homeslides a.magicmore:after{top:2px; right:20%}
.top-bar #search-form { margin-top: 8px;}
/****
#header.w-header-type-12 h6, #wrap .components h6 {
    color: #5b5d60;
    float: right;
    margin: 0;
    padding: 20px 50px 14px 0;
    text-align: left;
}
#header.w-header-type-12 h6, #wrap .components h6 { padding: 20px 60px 14px 0;}
***/
.footerlinks li{clear:left;}
#nav a{padding: 0 14px;}
#wrap #header.w-header-type-12, #wrap .colorb, #wrap .hcolorb:hover, #header.sticky #nav-wrap, #header.sticky.hi-header #nav-wrap, #footer{background:#354e9d; color: #fff;}
.w-header-type-12 #nav > li > a, #header.w-header-type-12 h6, #wrap .components h6, a.search-form-icon i{ color: #fff;}
#header.w-header-type-12 .logo-wrap .logo{height: 152px;}
.tp-bullets{display: none}
#home-icons .vc_icon_element-icon{color: #e9292f !important;}
.slide-label:hover{content: "&#xf138;"}
.slide-label{line-height: 24px;}
#header.sticky .logo-sticky img.img-logo-w3 { max-height: 55px;}
#nav{float: right; }
#input_1_1{color:#fff;}
#header.w-header-type-12 .logo-wrap .logo{float: none; width: auto !important;}
.vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat{background-color: transparent !important}
.numeric-label{line-height: 68px;
	font-style: italic;
	color: #d0ae5e;
    text-align: center;
    float: left;
    width: 100%;}
.rev_slider .tp-caption, .rev_slider .caption{letter-spacing: 0 !important}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon{font-size:96px !important;}
.college-t .nav-wrap1 #nav > li > a, .dark-submenu #nav ul li a{font-weight: 400; }
#homeslides .owl-item div h3{color: #333;}
.custom.single-event {
    max-height: 560px;
    position: relative;
}
.eg-item-skin-2-element-11 {
	float: left;
    font-size: 11px;
    line-height: 20px;
    color: #fff;
    font-weight: 300;
    padding: 5px 10px 5px 10px;
    border-radius: 0px 0px 0px 0px;
    background-color: rgba(208,174,94,1.00);
    height: auto;
    width: auto;
    z-index: 2 !important;
    display: block;
	position: absolute;
}
.numeric-label{
	font-size:42px;
	font-weight:600;
}
#student-life, #latest-news{background-color:  #e7e7e8 !important;}
.banner{min-height: 420px !important;}
.blox.banner{min-height:326px !important;}
.footerlinks ul li a{font-size: 12px; color: #fff;text-align: left;}
#footer h2.footerhead {
    color: #d0ae5e;
    padding-bottom: 10px;
    position: relative;
    font-size: 12px;
    letter-spacing: 0;
    text-transform: uppercase;
    line-height: 1.5;
    font-weight: 700;
    text-align: left;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button{margin-bottom:0}
.footerlinks li, .courses-grid li, .course-list-content li{list-style: none; position: relative; float: left}
.courses-grid li{width: 100%}
.footerlinks li:before,  .courses-grid li:before, .course-list-content li:before{content:"\f142"; font-family: 'FontAwesome'; position: absolute; left:0; color: #d0ae5e;}
.footerlinks li a,  .courses-grid li a, .course-list-content li{padding-left:15px; float: left; clear:left}
.courses-grid li:before{color: #354e9d;}
.courses-grid li a{color: #333}
.footerlinks li a:hover{color:#d0ae5e;}
a {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.newsparentpage{padding-bottom: 35px;}
.nopadding{padding:0}
.newsarticles{margin-bottom: 30px;}
#nav li a{padding-left: 15px;}
.courses-grid .vc_column_container,.courserow .vc_column_container{padding-left:15px; padding-right:15px;}
.courses-grid  h2,.courses-grid #headline h1,.courses-grid #headline h3,.courses-grid #headline h2, .courserow .vc_column_container h2 { font-size: 24px;margin-bottom:17px;}
.whitebg  .course-middle-col a{word-break: break-all; color:#333; border-bottom: 1px solid #b9b7b7;}
.course-middle-col ol{}
.coursesection{background-color: #f4f6f8; padding: 60px 30px;}
.course-list-content ul{margin-bottom:0}
.course-list-content{color:#fff; font-size:17px;}
.w-course-list {
     border:0;
    margin-bottom: 0px;
    box-shadow: none;
background:#354e9d;
}
.courses-grid li a:hover{color:#af9045;}
.courses-grid ul{float: left; width: 100%; margin-bottom: 30px;}
.courserow.whitebg{background-color: #fff; padding: 60px 30px;}
.coursesgridarea p{font-size:13px;}
h1.post-title-ps1 { letter-spacing: 0px; font-size: 28px !important;}
.courses-page .wpb_row  {padding:0}
.course-main .course-content .course-single-post p, .course-single-post .course-features, .course-single-post .course-take-rate{font-size: 16px !important; line-height: 26px;}
.coursesgridarea  .courserow.whyrow  .vc_column_container{background-color: transparent; color:#333;}
.coursesgridarea  .courserow.whitebg .vc_column_container{background: #eee; color:#333;}
.courserow.whyrow{padding-bottom: 60px;} 
.coursesgridarea .courserow.whitebg   .course-middle-col{background-color: #dadada; color: #333;}
.courserow .course-middle-col p{color: #333;}
.whitebg  .wpb_wrapper{padding-top: 30px; padding-bottom: 30px;}
#headline h3, #headline h2{padding: 0}
#main-content.container{padding-top: 0}
#main-content.container.inner-page{padding-top: 35px}
#nav-wrap .components  h6:nth-child(2)  span{padding-top:12px;}
.courserow.whitebg .vc_column_container.col-md-12{padding: 0}
.course-list-border-right{border-right: 0}
.blox.dark .icon-box2 a.magicmore {
    font-weight: 600;
    color: #fefefe;
    font-size: 14px;
    text-transform: uppercase;
}
.blox.dark .icon-box2:hover a { color: #d0ae5e;}
.teaser-box5 .teaser-subtitle{width: 100%; height: 100%; text-transform: uppercase; }
.teaser-box5 .teaser-subtitle:before{content: ""}
.teaser-box5 .teaser-title{padding: 0 30px; font-size: 24px;}
.our-process-wrap {
    min-height: 160px;
    margin-bottom: 40px;
}
#feesrow .icon-box10{min-height: 145px;}
#feesrow .icon-box10 .magicmore{ color: #d0ae5e;}
.teaser-box5:hover img{}
.w-header-type-12 .nav-wrap1 {
    height: 100%;
}
.homeallnewslink{margin-bottom: 0}
.studentlife_video {width: 55%; min-height: 394px;}
.studentlife_text{width: 45%}
.student-life-thumbs .col-md-6{padding-left: 5px;  margin-bottom: 20px;}
.student-life-thumbs >div>a{float: left; width: 100%;}
.slide-label{width: 100%}
#news-inner img{
    float: left;
margin-bottom: 18px;
padding-right: 10px;
width: auto;}
.post-title-ps1.big-title1{font-size: 21px !important}
#strategic-pillars {
  background-color: #eee !important;
}
#strategic-pillars .big-title1 {
    color: #eb292f;
    }
#strategic-pillars p,#strategic-pillars h4 {color: #000}
#nav li.btn-donate {
    background: #E4B43A;
    border-radius: 7px;
    height: 45px;
    /* padding: 0; */
    margin-top: 9px;
}
#nav li.btn-donate a {
    height: 50px;  
    margin-top: -11px;
}
#header.sticky #nav-wrap #nav > li.btn-donate > a{margin-top: -11px;}
#header.sticky #nav-wrap #nav > li > a
.top-links a{text-transform: none;font-size: 12px;}
.top-links a{text-transform: none;font-size: 12px}
.icon-box13:hover  { box-shadow: 0px 13px 36px rgba(0,0,0,0.23);transform: translateY(-8px);}
.widget .course-categories li a {
  color: #616161;
  display: block;
  font-size: 15px;
  text-align: center;
  padding: 0;
}
.big-title1 {
    font-size: 25px;
    }
#key-highlights{padding:0;}
#key-highlights >.vc_column_container> .vc_column-inner>.wpb_wrapper{
    background: rgba(53,78,157,0.8);padding: 20px 0}
    #key-highlights .numeric-label, #key-highlights .owl-item div h3,#key-highlights .magicmore,#key-highlights .big-title1{color: #fff}
    .courses-page h2{ color: #cd202c;}
    .vc_col-sm-2 .big-title1{text-align: left;}
    .events-place-holder{display: block;width: 250px;height: 250px;background: #F6F6F6}